Hi,
Let me see if I can all of this down right. I had bm3.6 on a nw5.1 sp7
box, but the ipxipgw.nlm kept causing abends. So I decided to remove bm
off the 5.1 box and put it on a 4.11 box. The problem is after I installed
it and type in load brdsrv I get a message about the ccs.nlm and the
screen just scrolls with a bunch of ................... across the screen.
The BM install notes said that this is known issue installing on a nw4.11
box and to revert back to the ccs.nlm from bm 3.0 But we never have bm 3.0
and I'm stuck because I don't know where to find the module. Any help on
how I can fix this??

Thanks

Tom